Libraries tagged by policy-engine
evansims/openfga-php
19186 Downloads
Stop writing authorization logic. Start asking questions. OpenFGA high performance relationship-based access control for PHP.
dynamik-dev/laravel-policy-engine
11 Downloads
A Laravel-native scoped permissions package. Composable, contract-driven authorization that integrates with Gates, Policies, middleware, and Blade.
evansims/openfga-laravel
2202 Downloads
Stop writing authorization logic. Start asking questions. OpenFGA high performance relationship-based access control for Laravel.
vortos/vortos-authorization
2457 Downloads
Vortos authorization — policy engine, RBAC, role hierarchy
azaharizaman/nexus-policy-engine
7 Downloads
Deterministic policy evaluation for authorization and workflow decisions.
evansims/openfga-mcp
0 Downloads
Query and administer OpenFGA and Auth0 FGA using AI agents.
phpdot/iam
8 Downloads
Identity and access management for the PHPdot ecosystem — staged policy-driven authentication, typed permissions, and policy-class authorization. No policy engine, no DSL.
cleatsquad/php-prompt-policy
1 Downloads
Situational prompt composition and policy engine for PHP
ausus/runtime-default
308 Downloads
L2 Runtime — Invoker, Policy Engine, Workflow runtime, Effect dispatch. Implements RFC-005 §3–§13, RFC-006, RFC-001 §A-1.4 §8.2.1, and the de facto ActionEffect dispatch of RFC-013.